{
   "sets":
   [
      {
         "id" : "cc_Mistress",
         "buffs" : 
         [
            "cc_Mistress_set_a",
            "cc_Mistress_set_b",
			"cc_Mistress_set_c"
         ]
      },
	  {
         "id" : "sunward_Mistress",
         "buffs" : 
         [
		 ]
      },
	  {
         "id" : "ancestral_Mistress",
         "buffs" : 
         [
		 ]
      },
	  {
         "id" : "com_Mistress",
         "buffs" : 
         [
            "com_Mistress_set_a",
            "com_Mistress_set_b",
			"com_Mistress_set_c"
         ]
      }
  ]
}